main {
    display: flex;
    height: 100vh;
    background-image: url('../img/homepage/banner.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    align-items: center;
}

main main-section {
    display: flex;
    width: 40%;
    align-items: center;
    justify-content: center;
    height: fit-content;
    margin-left: 2%;
    padding: 10.5px;
    position: relative;
    margin-top: 94px;
}

main main-section main-section-cont {
    display: flex;
    flex-direction: column;
    padding: 50px 12px 40px 8px;
    color: #fff;
    background-color: #1d20286e;
    width: 100%;
}


main main-section main-section-cont company-name {
    color: #ff8800;
    font-size: 34px;
    line-height: 38px;
    font-family: 'Monserrat-bold';
}

main main-section main-section-cont product-description {
    font-size: 34px;
    margin: 12px 0px 8px 0px;
    line-height: 38px;
    height: 50px;
    font-family: 'Monserrat-bold';
}

main main-section main-section-cont intro-description {
    color: #fffefe;
    font-size: 24px;
    max-width: 600px;
    line-height: 29px;
    font-family: 'Monserrat-light';
}

section {
    display: flex;
    min-height: 724px;
    color: #fff;
    padding: 60px 0;
}

section#video-sec {
    justify-content: center;
    align-items: center;
}

section#video-sec span {
    width: 100%;
    height: 650px;
}

section#video-sec video-cont {
    display: flex;
    width: 1156px;
    position: relative;
    height: fit-content;
}

section#video-sec video-cont::after,
section#video-sec video-cont::before,
section#video-sec video-cont span::after,
section#video-sec video-cont span::before {
    content: "";
    position: absolute;
    background-color: #ff8800;
}

section#video-sec video-cont::after {
    width: 300px;
    height: 4px;
    right: -14px;
    bottom: -10px;
}

section#video-sec video-cont::before {
    width: 4px;
    height: 120px;
    top: -10px;
    left: -14px;
}

section#video-sec video-cont span::after {
    width: 4px;
    height: 120px;
    right: -14px;
    bottom: -10px;
}

section#video-sec video-cont span::before {
    width: 300px;
    height: 4px;
    top: -10px;
    left: -14px;
}

section#video-sec video-cont video {
    width: 100%;
    height: 650px;
}

section#video-sec video-cont source {
    width: 100%;
    height: 650px;
}

section section-cont {
    display: flex;
    padding: 0px 80px;
    justify-content: space-between;
}

section section-cont section-parts {
    display: flex;
    align-items: center;
    width: 38%;
    justify-content: center;
}

section section-cont section-parts.section-left {
    width: 60%;
}

section section-cont section-parts section-img {
    display: flex;
    width: 496px;
    height: 377px;
}

section section-cont section-parts section-img img {
    width: 100%;
    height: 100%;
}

section section-cont section-parts section-left {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
}

section section-cont section-parts section-left section-title {
    padding: 24px 32px;
    font-size: 36px;
    border-left: 2px solid #ff8800;
    line-height: 43.88px;
}

section section-cont section-parts section-left section-description {
    font-size: 18px;
    line-height: 21.94px;
    font-family: 'Monserrat-light';
}

section section-cont section-parts section-left section-button a {
    padding: 15px 82px;
    font-size: 20px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    line-height: 24px;
    min-width: 244px;
    font-family: 'Monserrat-bold';
}

section section-cont section-parts section-left section-button {
    width: fit-content;
}

section#section_one,
section#section_three,
section#section_four {
    background-color: #1d2028;
}

section#section_two,
section#section_five {
    background-color: #181a21;
}

section#section_three section-cont {
    flex-direction: column;
    align-items: center;
    width: 100%;
    justify-content: space-around;
}

section#section_three section-cont section-parts {
    width: 100%;
}

section#section_three section-cont section-parts section-title {
    font-size: 36px;
    padding: 24px 32px;
    border-left: 2px solid #ff8800;
    line-height: 43.88px;
}

section#section_three section-cont section-parts section-description {
    margin: 58px 0px;
    font-size: 20px;
}

section#section_three section-cont section-parts section-images-cont {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

section#section_three section-cont section-parts section-images-cont section-images {
    width: calc(100% / 3);
    width: 25%;
    display: flex;
}

section#section_three section-cont section-parts section-images-cont section-images a {
    width: 100%;
}

section#section_three section-cont section-parts section-images-cont section-images img {
    cursor: pointer;
    transition-duration: 1.2s;
    width: 100%;
}

section#section_three section-cont section-parts section-images-cont section-images img:hover {
    scale: 1.1;
}


section#section_four {
    padding-bottom: 90px;
}

section#section_four section-cont {
    width: 100%;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    padding-top: 50px;
}

section#section_four section-cont section-parts {
    flex-direction: column;
    width: 100%;
}

section#section_four section-cont section-parts button {
    background-color: #ff8800;
    padding: 8px 32px;
    font-size: 24px;
    border-radius: 4px;
    margin-top: 64px;
    cursor: pointer;
    width: 244px;
    color: #fff;
    transition-duration: 0.7s;
    border-width: 0px;
}

section#section_four section-cont section-parts button:hover {
    box-shadow: 2px 4px 24px 1px #f7901485;
}

section#section_four section-cont section-parts section-title {
    font-size: 36px;
    padding: 34px;
    border-left: 2px solid #ff8800;
    margin-bottom: 58px;
    line-height: 43.88px;
}

section#section_four section-cont section-parts form {
    display: flex;
    flex-direction: column;
    width: 764px;
    align-items: center;
    color: #b4afaf;
}

section#section_four section-cont section-parts form name- {
    width: 100%;
    display: flex;
    flex-direction: column;
}

section#section_four section-cont section-parts form email- {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 18px 0;
}

section#section_four section-cont section-parts form massage- {
    width: 100%;
    display: flex;
    flex-direction: column;
}

section#section_four section-cont section-parts form p {
    padding: 0px 0px 9px 0px;
    font-size: 14px;
    line-height: 19.5px;
}

section#section_four section-cont section-parts form input {
    padding: 8px 12px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #b4afaf;
    border-radius: 4px;
}

section#section_four section-cont section-parts form textarea {
    height: 200px;
    background-color: transparent;
    color: #fff;
    padding: 8px;
    border: 1px solid #b4afaf;
    border-radius: 4px;
}


section-button {
    position: relative;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border: none;
    cursor: pointer;
    display: flex;
    text-align: center;
    border-radius: 5px;
}

section-button::before,
section-button::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 2px;
    background-color: #ff8800;
    transition-duration: 1.1s;
}

section-button::before {
    top: 0;
    left: 0;
    width: 50px;
    height: 2px;
}

section-button::after {
    bottom: 0;
    right: 0;
    width: 50px;
    height: 2px;
}

section-button a::before,
section-button a::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 20px;
    background-color: #ff8800;
    transition-duration: 1.1s;
}

section-button a::before {
    top: 0;
    left: 0;
}

section-button a::after {
    bottom: 0;
    right: 0;
}

section section-cont section-parts section-left section-button:hover::after,
section section-cont section-parts section-left section-button:hover::before {
    width: 100%;
    transition-duration: 1.1s;
}


section section-cont section-parts section-left section-button:hover a::after,
section section-cont section-parts section-left section-button:hover a::before {
    height: 100%;
    transition-duration: 1.1s;
}

main-section::before,
main-section::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 2px;
    background-color: #ff8800;
}

main-section::before {
    bottom: 0;
    left: 0;
    width: 214px;
    height: 4px;
}

main-section::after {
    top: 0;
    right: 0;
    width: 214px;
    height: 4px;
}

main-section main-section-cont::before,
main-section main-section-cont::after {
    content: "";
    position: absolute;
    width: 4px;
    height: 170px;
    background-color: #ff8800;
}

main-section main-section-cont::before {
    bottom: 0;
    left: 0;
}

main-section main-section-cont::after {
    top: 0;
    right: 0;
}

section#section_five {
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: unset;
}

section#section_five section-title-cont {
    margin-top: 40px;
}

section#section_five section-title-cont section-title {
    font-size: 36px;
    line-height: 43.88px;
    padding: 24px 32px;
    border-left: 2px solid #ff8800;
}

section#section_five section-cont {
    width: 100%;
    margin-bottom: 30px;
}

section#section_five section-cont section-parts {
    color: #e6e6e6;
    width: 100%;
}

section#section_five section-cont section-parts section-items-cont {
    display: flex;
    flex-direction: column;
}

section#section_five section-cont section-parts section-items-cont section-items span {
    margin-right: 39px;
}

section#section_five section-cont section-parts section-items-cont section-items:hover {
    color: #ff8800;
}

section#section_five section-cont section-parts section-items-cont section-items {
    font-size: 24px;
    line-height: 29.26px;
    font-weight: 400;
    cursor: pointer;
    margin-bottom: 46px;
    transition-duration: 0.3s;
}

section#section_five section-cont section-parts section-items-cont section-items.active {
    color: #ff8800;
}


section#section_five section-cont section-parts section-cards-cont section-card {
    color: white;
    border: 1px solid #f89c1c;
    padding: 64px 41px 108px 41px;
    width: 428px;
    position: relative;
    flex-direction: column;
    display: none;
    height: 428px;
}

section#section_five section-cont section-parts section-cards-cont section-card.active {
    display: flex;
}

section#section_five section-cont section-parts section-cards-cont section-card card-icon {
    position: absolute;
    width: 75px;
    height: 75px;
    border: 1px solid #f78014;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #181a21;
    top: -38px;
}


section#section_five section-cont section-parts section-cards-cont section-card card-title {
    font-size: 24px;
    line-height: 29.26px;
    font-family: 'Monserrat-medium';
}

section#section_five section-cont section-parts section-cards-cont section-card card-text {
    font-size: 18px;
    margin-top: 25px;
    line-height: 21.94px;
    width: 270px;
    font-family: 'Monserrat-light';
}

section#section_five section-cont section-parts section-cards-cont section-card card-number {
    position: absolute;
    bottom: -24px;
    right: -24px;
    font-size: 50px;
    color: #f79014;
    line-height: 61px;
    font-weight: 300;
    background-color: #181a21;
    width: 156px;
    height: 156px;
    border-radius: 50%;
    border-bottom: 1px solid #181a21;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #181a21;
    border-top: 1px solid #ff8800;
    border-left: 1px solid #ff8800;
}

main tablet-company-name {
    font-size: 28px;
    line-height: 34.13px;
    font-family: 'Monserrat-bold';
    height: 82px;
    margin-bottom: 12px;
}

main tablet-company-name span {
    color: #ff8800;
    /* display: flex; */
    /* width: 100%; */
    font-family: 'Monserrat-bold';
}

tablet-company-name {
    display: none;
}

@media only screen and (max-width: 1650px) {
    main main-section {
        width: 55%;
    }
}

@media only screen and (max-width: 1455px) {
    section {
        padding: unset;
    }

    main main-section {
        width: 60%;
    }

    section#section_five section-cont section-parts:nth-of-type(1) {
        width: 60%;
        justify-content: flex-start;
    }

    section#section_five section-cont section-parts:nth-of-type(2) {
        width: 40%;
    }
}

@media only screen and (max-width: 1250px) {
    section#video-sec video-cont {
        width: 756px;
    }

    section#video-sec video-cont video,
    section#video-sec video-cont source,
    section#video-sec span {
        height: 425px;
    }


    main main-section {
        width: 65%;
    }

    main main-section main-section-cont company-name,
    main main-section main-section-cont product-description {
        font-size: 28px;
        line-height: 34.13px;
    }

    main main-section main-section-cont intro-description {
        font-size: 20px;
        line-height: 24.38px;
    }

    section#section_five {
        min-height: unset;
    }

    section#section_five section-cont {
        margin-top: 24px;
    }

    section#section_five section-cont section-parts:nth-of-type(1) {
        display: none;
    }

    section#section_five section-cont section-parts:nth-of-type(2) {
        width: 100%;
        margin-top: 24px;
    }

    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont section-card:nth-of-type(1),
    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont section-card:nth-of-type(2) {
        margin-bottom: 25px;
    }

    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont section-card {
        display: flex;
        width: calc(100% / 2);
        border: none;
        position: unset;
        padding: unset;
        height: fit-content;
        padding: 0 30px;
    }

    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont section-card card-icon {
        position: unset;
        width: 40px;
        height: 40px;
        border: navajowhite;
    }

    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont section-card card-title {
        font-size: 18px;
        line-height: 21.94px;
        margin-top: 12px;
        color: #ff8800;
    }

    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont section-card card-text {
        font-size: 16px;
        line-height: 19.15px;
        margin-top: 8px;
        width: 100%;
    }

    section#section_five section-cont section-parts:nth-of-type(2) section-cards-cont section-card card-number {
        display: none;
    }
}

@media only screen and (max-width: 1000px) {

    section#section_four section-cont section-parts form {
        width: 100%;
    }

    main main-section {
        width: 75%;
    }

    section section-cont section-parts section-left section-description {
        font-size: 16px;
        line-height: 19.5px;
        margin: 24px 0;
        font-family: 'Monserrat-regular';
        min-height: 220px;
        display: flex;
        align-items: center;
    }

    section section-cont section-parts section-img {
        width: 354px;
        height: 268px;
    }

    section {
        min-height: 600px;
    }

    section#section_one {
        min-height: 500px;
    }
}

@media only screen and (max-width: 834px) {

    section#video-sec video-cont {
        width: 556px;
    }

    section#video-sec video-cont video,
    section#video-sec video-cont source,
    section#video-sec span {
        height: 313px;
    }

    section#section_three section-cont section-parts section-images-cont section-images {
        width: calc(100% / 3);
    }

    section section-cont {
        padding: 0 20px;
    }

    main tablet-company-name {
        display: inline-block;
    }

    main company-name,
    main product-description {
        display: none;
    }

    main main-section main-section-cont {
        padding: 49px 22px 31px 22px;
    }

    section section-cont section-parts section-left section-title,
    section#section_three section-cont section-parts section-title,
    section#section_five section-title-cont section-title,
    section#section_four section-cont section-parts section-title {
        font-size: 32px;
        line-height: 64px;
        padding: 8px 32px;
        color: #e6e6e6;
        height: 80px;
        display: flex;
        align-items: center;
    }

    section section-cont section-parts section-left {
        justify-content: center;
    }

    section#section_three section-cont section-parts section-description {
        font-size: 16px;
        line-height: 19.5px;
        color: #e6e6e6;
        margin: 32px 0 39px 0;
    }

    section#section_three section-cont section-parts section-images-cont {
        padding: 32px 71px;
    }

    section#section_three section-cont section-parts section-images-cont section-images:nth-of-type(3) {
        margin: unset;
    }

    section#section_three section-cont section-parts section-images-cont section-images {
        margin-right: 37px;
    }

    section#section_three section-cont {
        justify-content: center;
    }
}

@media only screen and (max-width: 600px) {
    section#video-sec {
        min-height: 400px;
    }

    section#video-sec video-cont {
        width: 356px;
    }

    section#video-sec video-cont video,
    section#video-sec video-cont source,
    section#video-sec span {
        height: 200px;
    }

    main {
        justify-content: center;
    }

    main main-section {
        width: 95%;
        margin: unset;
    }

    main main-section main-section-cont {
        padding: 11px 7px;
    }

    main main-section main-section-cont intro-description {
        font-size: 16px;
        line-height: 19.5px;
    }

    section {
        background-color: #181a21 !important;
    }

    section section-cont {
        flex-direction: column;
    }

    section section-cont section-parts {
        width: 100% !important;
        justify-content: start;
    }

    section section-cont section-parts section-img {
        width: 100%;
        height: auto;
    }

    section section-cont section-parts section-left section-title {
        font-size: 22px;
        padding: 0 32px;
        height: fit-content;
    }

    section section-cont section-parts section-left section-description {
        color: #e6e6e6;
        line-height: 24px;
    }

    section#section_one,
    section#section_two {
        padding: 40px 0 90px;
        position: relative;
    }


    section#section_three {
        padding: 40px 0;
    }

    section#section_three section-cont section-parts section-title {
        font-size: 22px;
        padding: unset;
        padding-left: 32px;
    }

    section#section_three section-cont section-parts section-description {
        line-height: 24px;
    }

    section#section_three section-cont section-parts section-images-cont {
        padding: unset;
        flex-wrap: wrap;
    }

    section#section_three section-cont section-parts section-images-cont section-images {
        width: 70%;
        margin: unset;
    }

    section#section_four section-cont {
        padding-top: unset;
    }

    section#section_four section-cont section-parts {
        align-items: start;
    }

    section#section_four section-cont section-parts button {
        height: 50px;
        width: 164px;
        font-size: 16px;
        line-height: 19.5px;
    }

    section#section_four section-cont section-parts section-title {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 30px;
        height: fit-content;
    }

    section#section_four section-cont section-parts form p {
        color: #b4afaf;
    }

    section#section_four section-cont section-parts form input {
        height: 47px;
    }

    section-button {
        border: 2px solid #ff8800;
        border-radius: 0;
        position: absolute;
        bottom: 0;
        transform: translateX(-50%);
        left: 50%;
    }

    section-button::before,
    section-button::after {
        display: none;
    }

    section-button a::before,
    section-button a::after {
        display: none;
    }

    main-section::before,
    main-section::after {
        width: 120px;
    }

    main-section main-section-cont::before,
    main-section main-section-cont::after {
        height: 91px;
    }

    section#section_five section-title-cont {
        padding-left: 20px;
        width: 100%;
    }

    section#section_five section-title-cont section-title {
        font-size: 22px;
        line-height: 32px;
        padding: 0 32px;
    }

    section#section_five section-cont section-parts section-cards-cont {
        flex-direction: column;
    }

    section#section_five section-cont section-parts section-cards-cont section-card {
        width: 100% !important;
        margin-bottom: 40px !important;
        padding: unset !important;
    }

    main tablet-company-name {
        font-size: 18px;
        line-height: 21.94px;
        color: #e6e6e6;
        height: fit-content;
        margin-bottom: 4px;
    }

    section#video-sec video-cont::after {
        width: 150px;
        height: 4px;
        right: -14px;
        bottom: -10px;
    }

    section#video-sec video-cont::before {
        width: 4px;
        height: 60px;
        top: -10px;
        left: -14px;
    }

    section#video-sec video-cont span::after {
        width: 4px;
        height: 60px;
        right: -14px;
        bottom: -10px;
    }

    section#video-sec video-cont span::before {
        width: 150px;
        height: 4px;
        top: -10px;
        left: -14px;
    }
}

@media only screen and (max-width: 400px) {
    section#video-sec {
        min-height: 250px;
    }

    section#video-sec video-cont {
        width: 256px;
    }

    section#video-sec video-cont video,
    section#video-sec video-cont source,
    section#video-sec span {
        height: 144px;
    }
}